.ribbon{z-index:100;position:absolute;right:20px;top:20px;*/background-repeat:no-repeat;width:55px;height:63px;cursor:pointer;}
body{scrollbar-arrow-color:#000;scrollbar-3dlight-color:#ccffcc;scrollbar-highlight-color:#000;scrollbar-face-color:#ccffcc;scrollbar-shadow-color:#000;scrollbar-darkshadow-color:#ccffcc;scrollbar-track-color:#ccffcc;background-color:#ccffcc;}
.my a{font-weight:bold;font-size:12px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
.my a:hover{font-weight:bold;font-size:12px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
.my a:visited{font-weight:bold;font-size:12px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
.my a:active{font-weight:bold;font-size:12px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
a:link, a:visited, a:active{text-decoration:none;color:blue;}
a:hover{text-decoration:none;color:#004080;}
.tc1{background-color:#cecece;width:360px;font-family:arial;font-size:14px;padding-top:2px;padding-bottom:1px;}
.tc2{background-color:#cecece;width:110px;text-align:center;font-size:11px;font-family:verdana;font-weight:bold;}
.tc3{width:130px;background-color:#cecece;padding-left:3px;font-family:system;font-size:11px;}
.tt1{background-color:#e9e9e9;width:360px;font-family:arial;font-size:14px;padding-top:2px;padding-bottom:1px;}
.tt2{background-color:#e9e9e9;width:110px;text-align:center;font-size:11px;font-family:verdana;font-weight:bold;}
.tt3{width:130px;background-color:#e9e9e9;padding-left:3px;font-family:system;font-size:11px;}
.tt{width:598px;background-color:#ffffff;font-family:times new roman;font-size:16px;}
.t{width:602px;border-width:0px;}
.ttext{text-indent:20px;margin-top:4px;margin-right:5px;margin-bottom:5px;margin-left:5px;text-align:justify;}
.sl a{font-weight:bold;font-size:11px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
.sl a:hover{font-size:11px;font-variant:small-caps;text-decoration:none;font-family:verdana;}
ul, li{margin:0;padding:0;}
.parser{text-align:center;padding:5px;overflow:hidden;width:100%;}
.parser b{display:block;height:15px;width:100%;}
ul{float:left;text-align:left;width:50%;margin-top:25px;}
li{margin-left:30px;margin-top:5px;}
a img{border:none;}
.main{width:980px;margin:auto;}
.textsm{font:normal normal 400 10px/12px Arial;}
.logo{margin:0 auto;width:500px;}
.center{text-align:center;}
.btn{font-family:'Exo 2', sans-serif;}
.center table{margin-left:auto;margin-right:auto;text-align:left;}
.srcform, .srcform a{font:normal normal 700 10px/12px Verdana;color:#000;}
.srcform{padding:2px;position:relative;padding:1em;margin:10px 5px;-moz-border-radius:4px;border-radius:4px;}
ul.outmarker{list-style-type:none;width:100%;margin:5px 0 15px 0;}
ul.outmarker li a{color:#1122CC;cursor:pointer;font:normal normal 400 14px/17.2px Arial;}
.esp{text-align:justify;margin:3px 0;}
.dwnl{padding:0px 0px 0px 25px;-moz-user-select:-moz-none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;user-select:none;}
.onetxt{font:normal normal 400 10px/normal "Times New Roman";}
.twotxt{font:normal normal 400 13px/15.6px "Times New Roman";}
.twotxtverd{font:normal normal 700 13px/normal Verdana;}
.fourtitle{font:normal normal 700 18px/21.6px "Times New Roman";}
.a_demo_five:link, .a_demo_five:visited, .a_demo_five:hover{color:#fff;}
.a_demo_five{background-color:#ba2323;cursor:pointer;width:235px;display:inline-block;font-family:'Open Sans', sans-serif;font-size:12px;text-decoration:none;color:#fff;position:relative;padding:7px 0;background-image:linear-gradient(bottom, rgb(171, 27, 27) 0%, rgb(212, 51, 51) 100%);background-image:-o-linear-gradient(bottom, rgb(171, 27, 27) 0%, rgb(212, 51, 51) 100%);background-image:-moz-linear-gradient(bottom, rgb(171, 27, 27) 0%, rgb(212, 51, 51) 100%);background-image:-webkit-linear-gradient(bottom, rgb(171, 27, 27) 0%, rgb(212, 51, 51) 100%);background-image:-ms-linear-gradient(bottom, rgb(171, 27, 27) 0%, rgb(212, 51, 51) 100%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0, rgb(171, 27, 27)),
color-stop(1, rgb(212, 51, 51)));-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-webkit-box-shadow:inset 0px 1px 0px #ff2f24, 0px 5px 0px 0px #8a0f08, 0px 10px 5px #999;-moz-box-shadow:inset 0px 1px 0px #ff2f24, 0px 5px 0px 0px #8a0f08, 0px 10px 5px #999;-o-box-shadow:inset 0px 1px 0px #ff2f24, 0px 5px 0px 0px #8a0f08, 0px 10px 5px #999;box-shadow:inset 0px 1px 0px #ff2f24, 0px 5px 0px 0px #8a0f08, 0px 10px 5px #999;font-family:"Verdana", sans-serif;font-size:14px;font-weight:bold;letter-spacing:1px;text-shadow:2px 2px 3px rgba(255, 47, 36, 0.1);}
.a_demo_five:active{top:0px;background-image:linear-gradient(bottom, rgb(212, 51, 51) 0%, rgb(171, 27, 27) 100%);background-image:-o-linear-gradient(bottom, rgb(212, 51, 51) 0%, rgb(171, 27, 27) 100%);background-image:-moz-linear-gradient(bottom, rgb(212, 51, 51) 0%, rgb(171, 27, 27) 100%);background-image:-webkit-linear-gradient(bottom, rgb(212, 51, 51) 0%, rgb(171, 27, 27) 100%);background-image:-ms-linear-gradient(bottom, rgb(212, 51, 51) 0%, rgb(171, 27, 27) 100%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0, rgb(212, 51, 51)),
color-stop(1, rgb(171, 27, 27)));-webkit-box-shadow:inset 0px 4px 1px #7F0D07, 0px 2px 0px 0px #8a0f08, 0px 5px 3px #999;-moz-box-shadow:0px 2px 0px 1px #8a0f08, 0px 5px 3px #999;-o-box-shadow:0px 2px 0px 1px #8a0f08, 0px 5px 3px #999;box-shadow:inset 0px 4px 1px #7F0D07, 0px 2px 0px 0px #8a0f08, 0px 5px 3px #999;display:inline-block;vertical-align:top;}
.ver{background-color:#d9ffd9;color:#000;width:148px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;height:30px;display:inline-block;margin:0px;padding-top:7px;z-index:-1;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.verr{color:#000;display:inline-block;margin:0px;z-index:-1;padding:10px 40px;vertical-align:top;font-weight:bold;}
.verl{background-color:#d9ffd9;color:#000;width:235px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;height:280px;display:inline-block;margin:0px;font-weight:bold;line-height:1.7;padding:15px 0px 15px 10px;z-index:-1;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.a_demo_five:active::before{top:-30px;-webkit-box-shadow:0px 3px 0px #ccc;-moz-box-shadow:0px 3px 0px #ccc;-o-box-shadow:0px 3px 0px #ccc;box-shadow:0px 3px 0px #ccc;}
.btn:focus{outline:thin dotted #333333;outline-offset:-2px;}
.btn:hover{-o-transition:background-position 0.1s cubic-bezier(0, 0, 1, 1) 0;background-color:#E6E6E6;background-position:0px -15px;color:#333333;text-decoration:none;}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{background-color:#14629d;}
.btn-success, .btn-success:hover{color:#FFFFFF;text-shadow:0px -1px 0px rgba(0, 0, 0, 0.251);}
.btn{background-color:#167ac6;background-image:-o-linear-gradient(top, #167ac6, #0c5f9e);border-radius:4px;border:none;color:#fff;cursor:pointer;display:inline-block;font-size:16px;line-height:normal;margin:0px;padding:5px 15px;text-align:center;height:35px;vertical-align:top;}
.btn-success{background-color:#167ac6;background-image:-o-linear-gradient(top, #167ac6, #0c5f9e);background-repeat:repeat-x;}
input[type="text"]{color:#555555;display:inline-block;font-size:15px;height:35px;line-height:35px;padding:4px;-o-transition:border 0.2s cubic-bezier(0, 0, 1, 1) 0, box-shadow 0.2s cubic-bezier(0, 0, 1, 1) 0;background-color:#FFFFFF;border:1px solid #CCCCCC;border-radius:4px;font-family:'Exo 2', sans-serif;font-weight:normal;margin:0px;vertical-align:top;}
input[type="radio"]{display:inline-block;font-size:13px;}
input{margin:4px 0;}
.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append{display:inline-block;*display:inline;margin-bottom:0;*zoom:1;}
.form-search .hide,
.form-inline .hide,
.form-horizontal .hide{display:none;}
.form-search label,
.form-inline label{display:inline-block;}
.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend{margin-bottom:0;}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox{padding-left:0;margin-bottom:0;vertical-align:middle;}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"]{float:left;margin-right:3px;margin-left:0;}
